explorer:
  version: VERSION
  js:
    assets/explorer/dist/bundle.min.js: {preprocess: false}
  css:
    component:
      assets/explorer/dist/graphiql.css: {preprocess: false}
      assets/explorer/dist/container.css: {preprocess: false}
  dependencies:
    - core/drupal
    - core/jquery
    - core/jquery.once

voyager:
  version: VERSION
  js:
    assets/voyager/dist/voyager.worker.js: {preprocess: false}
    assets/voyager/dist/bundle.min.js: {preprocess: false}
  css:
    component:
      assets/voyager/dist/voyager.css: {preprocess: false}
      assets/voyager/dist/container.css: {preprocess: false}
  dependencies:
    - core/drupal
    - core/jquery
    - core/jquery.once

persisted_queries:
  version: VERSION
  js:
    js/persisted_queries.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/jquery.once
